/*  Author:   Martin Stettler (https://dieweberei.ch/)
    Version:  05/17/2021 // based on BS v4.6.0
*/

/* ==========================================================================
   BASE STYLES
   ========================================================================== */

/* Bootstrap CSS */
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    scroll-behavior: smooth;
    /* do not delete */
}

body {
    margin: 0;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    font-size: calc(18px + (21 - 18) * (100vw - 320px)/(1440 - 320));
    line-height: 1.5;
    color: #3b44ac;
    text-align: left;
    background-color: #fff;
    word-wrap: break-word;
    overflow-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 20px;
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

h1,
h2 {
    font-size: 31px;
    font-size: calc(24px + (31 - 24) * (100vw - 320px)/(1440 - 320));
}

.form-container h2 {
    color: #fff;
}

h3 {
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    font-size: calc(18px + (20 - 18) * (100vw - 320px)/(1440 - 320));
    margin-bottom: 0;
}

p {
    margin-top: 0;
    margin-bottom: 20px;
}

.feedback-text {
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    margin-bottom: 20px;
}

.feedback-text p:before {
    content: '«';
    margin-right: 2px;
}

.feedback-text p:after {
    content: '»';
    margin-left: 2px;
}

.feedback-author p {
    text-align: right;
    padding-left: 5vw;
}

.quote p {
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 31px;
    font-size: calc(24px + (31 - 24) * (100vw - 320px)/(1440 - 320));
}

.form-container p {
    color: #fff;
}

b,
strong {
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

br {
    line-height: 1.5;
}

ul {
    margin-top: 0;
    margin-bottom: 20px;
}

.main ul {
    padding: 0;
    margin-bottom: 60px;
}

.main li {
    list-style: none;
    padding-left: 20px;
    margin-bottom: 5px;
}

.main li:before {
    position: relative;
    display: block;
    top: 12px;
    left: -15px;
    height: 4px;
    width: 4px;
    content: "";
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.3, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 4.2 4.2' style='enable-background:new 0 0 4.2 4.2;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_2_);fill:%233B44AC;%7D%0A%3C/style%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' width='4.2' height='4.2'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M0.5,0C0.2,0,0,0.2,0,0.5v3.2C0,4,0.2,4.2,0.5,4.2h3.2C4,4.2,4.2,4,4.2,3.7V0.5C4.2,0.2,4,0,3.7,0H0.5z'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
}

hr {
    background: #3b44ac;
    height: 1px;
    margin-top: 5vw;
    margin-bottom: 3vw;
}

a {
    color: #008d87;
}

a:hover {
    color: #3b44ac;
    text-decoration: none;
}

a:focus,
button:focus {
    outline: none;
}

p.link-element a {
    background-color: #3b44ac;
    color: #fff;
    line-height: 1;
    padding: 10px 10px 8px 10px;
}

.card p.link-element {
    position: absolute;
    display: inline-block;
    bottom: 0;
    right: 25px;
}

p.link-element a:hover {
    background-color: #008d87;
}

.scroll-to-top a {
    display: inline-block;
    content: '';
    height: 7px;
    width: 21px;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.3, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20.8 6.7' style='enable-background:new 0 0 20.8 6.7;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_2_);fill:none;stroke:%233B44AC;stroke-width:1.5;%7D%0A%3C/style%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' width='20.8' height='6.7'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpolyline class='st0' points='20.4,6 10.4,0.8 0.3,6 '/%3E%3C/g%3E%3C/svg%3E%0A");
    background-repeat: none;
}

.footer a {
    color: #fff;
}

.footer a:hover {
    color: #fff;
}

/* File icon */
.main a[href$=".pdf"],
.main a[href$=".doc"],
.main a[href$=".docx"],
.main a[href$=".xls"],
.main a[href$=".xlsx"] {
    color: #3b44ac;
}

.main a[href$=".pdf"]:hover,
.main a[href$=".doc"]:hover,
.main a[href$=".docx"]:hover,
.main a[href$=".xls"]:hover,
.main a[href$=".xlsx"]:hover {
    color: #008d87;
}

.main a[href$=".pdf"]:before,
.main a[href$=".doc"]:before,
.main a[href$=".docx"]:before,
.main a[href$=".xls"]:before,
.main a[href$=".xlsx"]:before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 16px;
    background-image: url(../img/file-icon.svg);
    background-color: transparent;
    color: #000;
    position: relative;
    margin: 0 8px 0 0;
}

.main a[href$=".pdf"]:hover:before,
.main a[href$=".doc"]:hover:before,
.main a[href$=".docx"]:hover:before,
.main a[href$=".xls"]:hover:before,
.main a[href$=".xlsx"]:hover:before {
    background-image: url(../img/file-icon2.svg);
}

/* Phone */
a[href^="tel"]:hover {
    cursor: pointer !important;
}

/* Smooth animations */
a,
a:hover,
.button_container,
.button_container.shrink,
.scroll-to-top,
.scroll-to-top:hover,
.owl-prev,
.owl-prev:hover,
.owl-next,
.owl-next:hover {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

/* ==========================================================================
   HEADER
   ========================================================================== */
header {
    position: relative;
    margin-top: 10px;
}

.fullsize-image img {
    width: 100%;
    height: auto;
}

.logo,
.slogan {
    position: absolute;
    left: 15px;
    height: auto;
    width: 45vw;
    background-image: linear-gradient(to right top, #008d87, #008896, #0083a3, #007bac, #0072b0, #026bb1, #1364b1, #255cb0, #2857b0, #2e51af, #344bae, #3b44ac);
}

.slogan {
    left: 0;
    width: 45vw;
}

.logo {
    bottom: -3.5vw;
}

.logo span,
.slogan span {
    display: inline-block;
    content: '';
    width: calc(45vw - 20px);
    height: 12vw;
    background-repeat: no-repeat;
    text-indent: -9999px;
    margin: 10px;
}

.logo span {
    height: 9vw;
    background-image: url(../img/logo-schlaeppis-white.svg);
    margin-top: 4vw;
}


.slogan span {
    height: 12vw;
    background-image: url(../img/slogan.svg);
}

/* ==========================================================================
   FULLSCREEN OVERLAY NAVIGATION (https://codepen.io/KingKabir/pen/QyPwgG)
   ========================================================================== */

.button_container {
    position: fixed;
    top: 15px;
    right: 15px;
    height: 47px;
    width: 55px;
    padding: 10px;
    background-color: rgba(59, 68, 172, 0.8);
    cursor: pointer;
    transition: opacity .25s ease;
    z-index: 1081;
}

.button_container.active {
    background-color: transparent;
}

.button_container:hover {
    opacity: .7;
}

.button_container.active .top {
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #FFF;
}

.button_container.active .middle {
    opacity: 0;
    background: #FFF;
}

.button_container.active .bottom {
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: #FFF;
}

.button_container span {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #fff;
    border: none;
    height: 5px;
    width: 35px;
    transition: all .35s ease;
    cursor: pointer;
}

.button_container span:nth-of-type(2) {
    top: 21px;
}

.button_container span:nth-of-type(3) {
    top: 32px;
}

.overlay {
    position: fixed;
    background: rgba(59, 68, 172, 0.9);
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    z-index: 1080;
}

.overlay.open {
    opacity: 1;
    visibility: visible;
    height: 100%;
}

.overlay.open li {
    animation: fadeInRight .5s ease forwards;
    animation-delay: .35s;
}

.overlay.open li:nth-of-type(2) {
    animation-delay: .4s;
}

.overlay.open li:nth-of-type(3) {
    animation-delay: .45s;
}

.overlay.open li:nth-of-type(4) {
    animation-delay: .50s;
}

.overlay.open li:nth-of-type(5) {
    animation-delay: .55s;
}

.overlay.open li:nth-of-type(6) {
    animation-delay: .60s;
}

.overlay nav {
    position: relative;
    padding-top: 5vw;
    padding-right: 75px;
    font-size: 50px;
    font-size: calc(18px + (50 - 18) * (100vw - 320px)/(1440 - 320));
    text-align: right;
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
}

.overlay ul li {
    display: block;
    height: 25%;
    height: calc(100% / 4);
    min-height: 50px;
    position: relative;
    opacity: 0;
}

.overlay ul li a {
    display: inline-block;
    position: relative;
    color: #FFF;
    text-decoration: none;
    overflow: hidden;
}

.overlay ul li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 100%;
    width: 0%;
    transform: translateX(-100%);
    height: 3px;
    background: #FFF;
    transition: .35s;
}

.overlay ul li a:hover:after,
.overlay ul li a:focus:after,
.overlay ul li a:active:after,
.overlay li.active a:after {
    width: 100%;
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

/* ==========================================================================
   MAIN CONTENT
   ========================================================================== */

.main {
    padding-top: 30px;
    padding-bottom: 30px;
}

.unit {
    margin-top: 5vw;
    margin-bottom: 5vw;
}

.unit *:last-child {
    margin-bottom: 0;
}

.bg-blue {
    background-image: linear-gradient(to left bottom, #008d87, #008896, #0083a3, #007bac, #0072b0, #026bb1, #1364b1, #255cb0, #2857b0, #2e51af, #344bae, #3b44ac);
    padding-top: 5vw;
    padding-bottom: 5vw;
}

.card-deck .card {
    position: relative;
    margin-bottom: 5vw;
    border-radius: 0;
}

.card-deck .card:last-child {
    margin-bottom: 0;
}

.card-deck .card .card-body {
    padding: 25px 25px 15px 25px;
}

.card-deck .card .card-icon {
    border-bottom: 3px solid #3b44ac;
    margin-left: 25px;
}

.card-deck .card .card-icon img {
    height: 74px;
    width: auto;
    margin: 15px 0 20px 0;
}

.feedback-container {
    padding-left: 15px;
    padding-right: 15px;
}

.feedback-container .unit {
    background-color: #fff;
    padding: 25px;
}

.m-lr-0 {
    margin-left: 0;
    margin-right: 0;
}

/* Owl Carousel */
.owl-carousel {
    position: relative;
}

.owl-nav {
    position: absolute;
    width: 100%;
    height: 37px;
}

.owl-prev {
    position: absolute;
    left: -65px;
    margin-left: 15px;
    padding: 4px;
}

.owl-next {
    position: absolute;
    right: -15px;
    margin-right: 15px;
    padding: 4px;
}

.owl-prev:hover {
    margin-left: 10px;
}

.owl-next:hover {
    margin-right: 10px;
}

.owl-prev span,
.owl-next span {
    content: " ";
    display: block;
    width: 7px;
    height: 21px;
    background-image: url(../img/rwd-white.svg);
    margin-right: 10px;
    margin-left: 10px;
    background-size: 100% 100%;
    text-indent: -9999px;
}

.owl-next span {
    background-image: url(../img/fwd-white.svg);
}

/* ==========================================================================
   FORM
   ========================================================================== */
.help-block {
    margin: 0;
}

#contact-form .form-group input,
#contact-form .form-group textarea {
    width: 100%;
    font-size: 18px;
    padding: 10px;
    height: auto;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    font-weight: normal;
    color: #000;
}

.form-control:focus {
    outline: 0;
    box-shadow: none;
}

label {
    font-size: 18px;
    color: #fff;
    padding-top: 5px;
    padding-left: 0px;
}

.form-check-input {
    margin-top: 7px;
}

.honeypot {
    display: none;
}

#contact-form .list-unstyled li {
    /* check default list-style on line 164 */
    padding-left: 0;
    background-color: transparent !important;
}

#contact-form .list-unstyled li:before {
    content: '';
}

#success {
    font-weight: normal;
    color: #000;
    border: 0;
    border-radius: 0;
}

.alert-success,
.alert-danger {
    border-radius: 0;
}

.has-error input,
.has-error textarea {
    border: 1px solid #a40000 !important;
    margin-bottom: 10px;
}

.has-error .help-block {
    color: #a40000;
}

#contact-form ul.list-unstyled {
    /* error message without padding-left */
    padding: 0 !important;
}

.col-btn {
    width: 100%;
    padding: 0;
    margin-top: 16px;
}

.btn {
    display: inline-block;
    background-color: #fff;
    border-color: #fff;
    font-size: 18px;
    padding: 10px 15px;
    margin-top: 25px;
    color: #3b44ac;
    border-radius: 0;
    border: 0;
    opacity: 1 !important;
    -webkit-transition: background linear 300ms;
}

.btn:hover,
.btn:focus,
.btn.active {
    background-color: #00848a;
    color: #fff;
    -webkit-transition: background linear 300ms;
}

.messages {
    background: #FFF;
    color: #000;
}

/* ==========================================================================
   FOOTER
   ========================================================================== */

footer {
    position: relative;
    background-image: linear-gradient(to left, #2463af, #2364b0, #2264b0, #2065b1, #1f65b1, #1e63b1, #1e61b1, #1e5fb1, #2359b1, #2a53b0, #324cae, #3b44ac);
    color: #fff;
    font-size: 15px;
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    padding-bottom: 20px;
}

.footer h3 {
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 15px;
    margin-bottom: 4px;
}

.footer a:hover {
    color: #00848a;
}

.scroll-to-top {
    margin-top: 200px;
    padding-top: 5px;
    padding-bottom: 0;
}

.scroll-to-top:hover {
    padding-top: 0;
    padding-bottom: 5px;
}

.social {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.linkedin {
    display: inline-block;
    content: '';
    width: 44px;
    height: 44px;
    background-image: url(../img/linkedin.svg);
    background-repeat: none;
}

.instagram {
    display: inline-block;
    content: '';
    width: 44px;
    height: 44px;
    background-image: url(../img/instagram.svg);
    background-repeat: none;
}

.linkedin:hover,
.instagram:hover {
    opacity: 0.85;
}

.diagonal-bg {
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
    padding-top: 80px;
}

/* ==========================================================================
   SELECTION
   ========================================================================== */

::-moz-selection {
    text-shadow: none;
    background: #3b44ac;
    color: #FFF;
}

::selection {
    text-shadow: none;
    background: #3b44ac;
    color: #FFF;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #3b44ac;
}

a[href^="tel"],
a[href^="sms"] {
    color: inherit;
    cursor: default;
    text-decoration: none;
}